#menu li a:hover {
	background: url(images/menubg-orange.png) top repeat-x;
	border-bottom: 3px solid #f86f0b;
}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li.current_page_item a {
background: url(images/menubg-orange.png) top repeat-x;
border-bottom: 3px solid #f86f0b;

}
.slider_text_container a {
	background: rgba(231,124,45,0.5);
}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
  background: #f47e28;
}
.homepage_nav_title {
	background: #f98e41;
}
.index_titles{
	border-top: 1px solid #f9954d;
	border-bottom: 1px solid #f9954d;
}
.rect_box {
	background: #e3640a;
	border-bottom:6px solid #f9a162;
}
.ch-item {
	border:solid #8a400a;
	background: #e3640a;
}
.ch-info .ch-info-back {
	background: #e3640a;
}
.thumb span {
	background: rgba(223,104,19,0.49);
}
a.read-more{
	color: #b8530b;
}
.comment-meta a:hover, #commentform p a:hover {
color: #b8530b;
}
.posted_by a:hover {
color: #b8530b;
}
.post_comment a:hover {
color: #b8530b;
}
.post_content  a:hover{
	color: #b8530b;
}
.gallery_tabs a:hover {
	background: #b8530b;
	border-bottom:2px solid #543218;
}
.gallery_tabs li.active a {
	background:#b8530b;
	border-bottom:2px solid #543218;
}
.gallery_tabs a{
	background:#f47e28;
	border-bottom:2px solid #8c5a36;
}
.footer select {
	-webkit-box-shadow: 0 3px 0 #543218, 0 -1px #8d5c38 inset;
	-moz-box-shadow: 0 3px 0 #543218, 0 -1px #8d5c38 inset;
	box-shadow: 0 3px 0 #543218, 0 -1px #8d5c38 inset;
	background: url(../../images/down_arrow_select.jpg) right no-repeat #f47e28;
}

.sidebar select {
	-webkit-box-shadow: 0 3px 0 #543218, 0 -1px #8d5c38 inset;
	-moz-box-shadow: 0 3px 0 #543218, 0 -1px #8d5c38 inset;
	box-shadow: 0 3px 0 #543218, 0 -1px #8d5c38 inset;
	background: url(../../images/down_arrow_select.jpg) right no-repeat #f47e28;
}
#wp-calendar caption {
	background: #f47e28;
}
#wp-calendar #today {
	border: 1px solid #b8530b;
	background: #b8530b;
	background: -moz-radial-gradient(50% 50% 0deg,ellipse cover, #f6c7a4, #b8530b);
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 20, from(#f6c7a4), to(#b8530b));
}
#wp-calendar a {    color: #fff }

#wp-calendar tbody td:hover {
	border: 1px solid #b8530b;
	background: #b8530b;
	background: -moz-radial-gradient(50% 50% 0deg,ellipse cover, #f6c7a4, #b8530b);
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 20, from(#f6c7a4), to(#b8530b));
}
.sidebar li a:hover{
	color: #b8530b;
}
.sidebar #search {
	background: #b8530b;
}
.sidebar #searchsubmit {
	background: #f47e28 url('../../images/search_icon.png') no-repeat center;
}
.post #search {
	background: #b8530b;
}
.post #searchsubmit {
	background: #f47e28 url('../../images/search_icon.png') no-repeat center;
}
.sidebar .tagcloud a:hover {
color: #b8530b;
border-bottom: 1px solid #b8530b;
}

.footer #searchsubmit {
background: #f47e28 url('../../images/search_icon.png') no-repeat center;
}
.paging li a {
	border-bottom: solid #495341;
	background: #f47e28;
}
.paging li a:hover{
	background: #b8530b;
}

.paging .current{
	background: #b8530b;
}

input[type="submit"]{
	background:#f47e28;
	border-bottom:4px solid #495341;
}
input[type="submit"]:hover{
	background:#b8530b;
}

input,textarea
{
	border:2px solid #eb7d6b;
}

.contact-image-mail-icon{
	background: url(images/mail_icon_orange.png) no-repeat 0 0;
	
}
.contact-image-tele-icon{
	background: url(images/tele_icon_orange.png) no-repeat 0 0;
	
}
.contact-image-bookmark-icon{
	background: url(images/bookmark_icon_orange.png) no-repeat 0 0;
	
}
.contact-image-globe-icon{
	background: url(images/globe_icon_orange.png) no-repeat 0 0;
}
.all_post_link a span:after {
    background: #F98E41;
	}
.all_post_link a:hover span {
    background: #F98E41;
	}
.all_post_link a{
    color: #F98E41;
	}